@charset "utf-8";
/* CSS Document */
/* set all the styles to 0 */
html, body, table, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a  {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
/* Firefox will always display a scroll bar */
html {
	min-height: 100%;
	margin-bottom: 1px;
}

html, body {
	height:100%;
}
img, div, a, input { 
	behavior: url("iepngfix.htc")
}
img a {border:0; }
.alignleft {float:left;}
.alignright {float:right;}
/* Change point*/	
body {
	font:normal 12px Arial, Helvetica, sans-serif;
	/*color:#505151;*/
	text-decoration:none;
	text-align:center;
	margin:0px;
	padding:0px;
	background-color: #F4F5F5;
}
a { 
	color:#000000;
	text-decoration:none;}
	/* Change point*/	
a, a:link, a:visited {text-decoration:none;/* color:#505151;*/ cursor:pointer; outline-style:none}
a:hover, a:focus {text-decoration:none; color:#DD1A22;}


img {
	border:0px;
	outline:none;
}

.clear {
	clear:both;
}
.bold {
	font-weight:bold;}

.underline {
	text-decoration:underline;
	}
	
#container-main {
	width:999px;
	min-height: 100%; position: relative;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
	overflow-x: hidden;
	-ms-overflow-x: hidden;
}

.header_blk	{
	width:999px;
	height:26px;
	background:#000000;
	}
.home-icon {
	float:left;
	margin-left:10px;
	padding-top:4px;
	}	
.text-small	{
	float:left;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px 0 0 15px;
	}
.text-small span {
	padding:5px 10px;
	}	
.text-small a {
	text-decoration:none;
	color:#FFFFFF;
	}	

.search-hd {
	width:auto;
	float:right;
	height:21px;
	text-align:right;
	padding-top:3px;
	}	
.search form {
	padding:0px;
	margin:0px;
}	
.txtsearchbox {
	border:#666666 1px solid;
	width:176px;
	height:16px;
	font-size:12px;
	}	
.header {
	/*background:url(../images/header_bg.jpg) repeat-x;*/
	background:#D6001A;
	height:101px;
	width:999px;
	float:left;
	
	}
.logo_h {
	width:240px;
	height:78px;
	float:left;
	}	
.logo {
	float:left;
	padding:2px 0 0 15px;
	}
.logo_beta {
	float:left;
	padding:0px 0 0 0px;
	}
.header-date {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	float:left;
	padding:1px 0 0 67px;
	margin-top:-3px;
	}			
			
.top_banner {
	float:right;
	text-align:center;
	width:740px;
	height:90px;
	padding-top:5px;
	}
.top_icons {
	float:right;
	padding:5px 5px 0px 0px;
	width:60px;
}	
ul#topnav_social {
	padding:0;
	margin:0;
	white-space:nowrap;
	list-style-type:none;
}
ul#topnav_social li {
	display:inline;
	padding-left:3px;
	width:22px;
	float:right;
	}



	
/*#topnav ul li.columns, #topnav ul li.columns a {  color:#000000; float:left; }

#topnav ul li.columns a:hover { background-color: #E50D00; color:#FFF;}

#topnav ul li.politics, #topnav ul li.politics a { padding:12px 8px 0px 12px; color:#000000; }

#topnav ul li.politics-active {padding:12px 10px 0px 12px; background-color: #E50D00;  height:38px; text-decoration:none;}

#topnav ul li.business, #topnav ul li.business a { padding:12px 10px 0px 10px; color:#000000; }

#topnav ul li.sports, #topnav ul li.sports a { padding:12px 10px 0px 10px; color:#000000; }

#topnav ul li.huminterest, #topnav ul li.huminterest a { padding:12px 17px 0px 10px; color:#000000; }

#topnav ul li.blog, #topnav ul li.blog a { padding:12px 13px 0px 12px; color:#000000; }

#topnav ul li.magazine, #topnav ul li.magazine a { padding:12px 14px 0px 12px; color:#000000; }

#topnav ul li.magazine-active { padding:12px 14px 0px 12px; background-color: #E50D00;  height:38px; text-decoration:none; }*/

.sigin_t {
	float:right;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	padding:8px 5px 0
	}
/* top nav ends here*/
.language_t {
	width:994px;
	height:26px;
	background-color:#EAEAEA;
	text-align:left;
	float:left;
	padding:10px 0 0 12px;
	/*word-spacing: 3px;
	word-spacing:0px\0/;*/
	font-weight:bold;
	color:#212121;
	overflow:hidden;
	}
.language_t ul	{
	float:left;
	list-style-type:none;
	width:100%
}
.language_t ul li {
	margin:0px;
	float:left;
	font-weight:bold;
	}

.language_t ul li a {
	color:#000;
	text-decoration:none;
	margin:0 2px 0 2px;
	}	
	
.language_t ul li.lang_red {
	color:#E80F00;	
	word-spacing: 0px;
	margin-right:2px;
	}	
/* main content container starts here*/

.container-content {
	width:974px;
	margin-left:14px;
	margin-right:14px;
	text-align:left;
}
/** html  .container-content {
	width:950px;
	margin:0px auto;
	text-align:left;
}*/
.hm-left-content {
	width:304px;
	float:left;
	margin-top:18px;

}
/** html  .hm-mid-content  {
	width:345px;
	float:left;
	margin:18px 18px;
	margin-top:26px;
}*/
.hm-mid-content  {
	width:385px;
	float:left;
	margin:16px 16px;
	_margin:13px 13px;
	margin-top:18px;
}

.hm-right-content  {
	width:253px;
	float:right;
	margin-top:18px;
}
/* main content container ends here*/

/*News on the move starts*/
.newsonthemove {
	float:left;
	width:100%;
	border:#DFDFDF 1px solid;
	
	}
.hd_hm_greybox {
	background:url(../images/bg_hm_grey.gif) repeat-x;
	width:100%;
	height:34px;
	}
	
.hd_greybox_l {
	background:url(../images/grey_hd_left.gif) no-repeat;
	height:28px;
	width:4px;
	float:left;
	margin-left:10px;
}
.hd_greybox_mid {
	background:url(../images/grey_hd_mid.gif) repeat-x;
	height:28px;
	padding-left:9px;
	padding-right:12px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#000000;
	float:left;	
}	
.hd_greybox_r {
	background:url(../images/grey_hd_right.gif) no-repeat;
	height:28px;
	width:4px;
	float:left;
}	

.newsonthemove_txt {
	background:#FFFFFF;
	width:299px;
	}
	
.newsonthemove_txt ul	{
	text-align:left;
	list-style-type:none;
	margin:6px 15px;
}	

.newsonthemove_txt ul li{
	border-bottom:#C6C6C6 1px dotted;
	padding:6px 0 3px 0px;
}	
/* Change point*/	
.newsonthemove_txt ul li a {
	/*color:#505151;*/
	}

.newsonthemove_txt ul li a:hover {
	color:#000000;
	border-bottom:#DD1A22 1px solid;
	padding-bottom:0px;
	}

/** html .more a  {
	padding-right:10px;
	}	*/
	

/* News on the move ends*/

/* Main News on the home page starts*/

.hm-main-news {
	border:#BBBBBB 1px solid;
	text-align:left;
	padding:6px 8px 0px 8px;
	float:left;
	width:365px;
	height:auto;
	
	}
.hm-main-news h1 {
	font-size:20px;
	font-weight:bold;
	text-align:left;
	line-height:22px;
	}	
.hm-main-news h1 a {
	color:#333333;
}
.hm-main-news h1 a:hover{
	color:#DD1A22;
	}		
.hm-main-news img {
	background:#FFF;
	margin:5px 0 10px 5px;
	padding:4px;
	border:solid 1px #ccc;
	text-align:center;
	/*float:left;*/
	clear:left;
	}	
.hm-main-news-txt {
	font-size:12px;
	/*color:#505151;*//* Change point*/	
	line-height:14px;
	float:left;
	width:360px;
	padding-left:6px;
	}
.hm-main-news-more {
	color:#FF0000;
	text-align:right;
	float:left;
	width:360px;
	}
.hm-main-news-more a {
	color:#FF0000;
	font-size:12px;
	text-decoration:underline;
	}	
	
.hm-main-news-no {
	color:#9C9C9C;
	text-align:right;
	font-size:12px;
	padding:8px 0px 8px 0px;
	float:left;
	width:360px;
	}	

/* Main News on the home page ends*/

/*History Mail starts here */
.historymail {
	width:100%;
	border:#DFDFDF 1px solid;
	margin-top:12px;
	float:left;
	}
.historymail-txt h1 {
	font-size:16px;
	margin:3px 5px 0px 0px;	
	}
.historymail-txt h1 a {
	color:#000000;
	}
.historymail-txt h1 a:hover {
	color:#DD1A22;
	}
.historymail img {
	background:#FFF;
	margin:5px 10px 10px 0;
	padding:2px;
	border:solid 1px #ccc;
	float:left

	}	
.historymail-txt {
	padding:8px;
	background:#FFFFFF;
	}
.historymail-txt p {
	margin-top:5px;
	}

	
.historymail-txt ul	{
	list-style-image:url(../images/arrow_grey.gif);	
	width:99%;
	float:left;
	list-style-position:inside;

}	
.historymail-txt ul li {
	line-height:17px;

}
/* Change point*/	
.historymail-txt ul li a{
	/*color:#505151;*/
}	
.historymail-txt ul li a:hover{
	color:#DD1A22;
	text-decoration:underline;
	}	
/*History Mail ends here */	

/*Blogs starts here */	
.hm-blogs {
	border:#DFDFDF 1px solid;
	margin-top:12px;
	float:left;
	padding:10px 0px 0 10px;
	width:375px;
	}
.hm-blogs h1 {
	font-size:22px;
	color:#000;
	line-height:20px;	
	margin:0px 5px 0px 0px;	
	}	
.hm-blogs-txt{
	margin-top:10px;
	padding-right:8px;
	width:337px;
	}	
	
.hm-blogs-txt img {
	background:#FFF;
	margin:0px 10px 10px 0;
	padding:2px;
	border:solid 1px #ccc;
	float:left;
	clear:left; 	
}	
.hm-blogs-txt  h2 {
	font-size:14px;
	text-align:left;
	}	
.hm-blogs-txt h2 a{
	color:#000;
	}	
.hm-blogs-txt h2 a:hover{
	color:#DD1A22;
	}	
	
.hm-blogs hr {border: none 0; 
		border-top: 1px dashed #7F7B7C;/*the border*/
		width: 98%;
		height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
		text-align:center;
		}	
	
.hm-blogs-border{
	border-bottom:#9E9E9E 1px dotted;
	height:1px;
	width: 100%;
	padding-top:10px;
	_padding-top:10px;
	}
.hm-blogs-author {
	color:#DD1A22;
	}		
.hm-blogs-author span{
	color:#000;
	}	
.hm-blogs-author span a:hover{
	color:#DD1A22;
	text-decoration:underline;
	}		
	
/*Blogs ends here */	

/*Videos starts here */	
.hm-videos {
	border:#DFDFDF 1px solid;
	margin-top:12px;
	float:left;
	width:385px;
	_width:325px;
	}
.hd_hm_videos {
	background:url(../images/bg_hm_videos.gif) repeat-x;
	height:41px;
	width:385px;
	background-color:#FFFFFF;
	}	
.hd_hm_videos h1 {
	font-size:22px;
	color:#000;
	margin:0px 5px 0px 0px;	
	padding-left:12px;
	padding-top:5px;
	}
	
.hm-videos-left {
	float:left;
	width:120px;
	margin:11px 22px 0px 42px;
	_margin:11px 22px 0px 20px;
	}	
	
.hm-videos-right {
	float:left;
	width:120px;
	margin-top:11px;
	}		
			
	
.hm-videos-desc {
	color:#333333;
	font-size:16px;
	font-weight:bold;
	float:left;
	width:100%;
	padding-left:60px;
	width:306px;
	}		
	
.hm-videos-thumbnail {
	background:#FFF;
	margin:10px 10px 5px 60px;
	_margin:10px 10px 5px 30px;
	padding:3px 3px 3px 3px;
	border:solid 1px #ccc;
	float:left;
	}
.hm-videos-more {
	padding: 0px 50px 7px 0;
	float:right;
	text-align:right;
	width:100%;
	height:18px;
	}
.hm-videos-more a {
	color:#FF0000;
	font-size:12px;
	text-decoration:underline;
	}	
	
/*Videos ends here */	

/* Dear Editor Starts here*/

.hm-editor {
	border:#DFDFDF 1px solid;
	margin-top:12px;
	float:left;
	width:385px;

	}
.hm-editor h1 {
	font-size:16px;
	margin:3px 5px 0px 0px;	
	}	
.hm-editor h1 a{
	color:#000;
	}	
.hm-editor h1 a:hover {
	color:#DD1A22;
	}
.hm-editor img {
	background:#FFF;
	margin:5px 10px 10px 0;
	padding:2px;
	border:solid 1px #ccc;
	float:left
	}	

.hm-editor-txt {
	padding:5px 8px 8px 8px;
	background:#FFFFFF;
	}
.hm-editor-txt p {
	margin-top:5px;
	}	
.hm-editor-txt ul	{
	list-style-image:url(../images/arrow_grey.gif);	
	width:99%;
	float:left;
	list-style-position:inside;

}	
.hm-editor-txt ul li{
	line-height:17px;
}	

.hm-editor-txt ul li a:hover {
	color:#DD1A22;
	text-decoration:underline;
	}

	

/*Dear Editor ends here*/


/*CSS for Middle coloumn ends here*/


/*CSS for right coloumn starts here*/

/*CSS for subscribe section starts here */
.hm_subscribe {
	float:left;
	width:250px;
	border:#BBBBBB 1px solid;
	}
.hm_subscribe img.cover {
	float:left
	}
.hm_subscribe_in{
	float:left;
	width:158px;
	}
.hm_subscribe_in p{
	background-color:#E1E1E1;
	font-size:11px;
	height:18px;
	text-align:right;
	padding:5px 8px 0 0;
	width:150px;
	float:left;
	}
.hm_subscribe_in span {
	background-color:#E1E1E1;
	font-size:11px;
	height:18px;
	text-align:left;
	margin:0px;
	padding:5px 0px 0 2px;
	float:left;
	width:156px;
}
.subscribenow {
	float:left;
	padding:28px 0 28px 4px;
	}

/*CSS for subscribe section ends here */

.hm-banner_right {
	float:left;
	width:250px;
	margin-top:12px;
	border-color:#CCC;
	border-width:1px;
	border-style:solid;

}
.greyborder {

}

/*Most read starts*/
.mostread {
	width:100%;
	border:#DFDFDF 1px solid;
	margin-top:12px;
	float:left;
	width:250px;
	
	}

.mostread_txt {
	background:#FFFFFF;
	width:100%;
	display:none;
	}
	
.mostread_txt ul	{
	text-align:left;
	list-style-type:none;
	margin:6px 15px;
}	

.mostread_txt ul li{
	border-bottom:#C6C6C6 1px dotted;
	padding:6px 0 3px 0px;
	/*color:#505151;*//* Change point*/	
}	
.mostread_txt ul li a {
	/*color:#505151;*//* Change point*/	
	}
.mostread_txt ul li a:hover {
	color:#000000;
	border-bottom:#DD1A22 1px solid;
	padding-bottom:0px;
	}

.more {
	color:#FF0000;
	height:25px;
	text-align:right;
	width:100%;
	padding: 5px 15px 0 0;
	float:right;
	width:100%;
	}
*html .more {
	color:#FF0000;
	height:20px;
	text-align:right;
	width:100%;
	padding: 5px 0px 0 0;
	float:right;
	width:100%;
	}
.more a {
	color:#FF0000;
	text-decoration:underline;
	}

/* Most read ends*/
.testimonials {
	font-size:14px;
	line-height:16px;
	font-weight: bold;
	}
.quotes {
	font-size:17px;
	color:#DD1A22;
	font-weight:bold;
	padding:3px 3px;
	}



/* Opinion poll starts here */

.opinionpoll {
	background-color:#CC0000;
	color:#FFFFFF;
	margin-top:12px;
	float:left;
	width:240px;
	}
	
.opinionpoll_hd {
	width:100%;
	background-color:#B70000;
	float:left;
	height:24px;
	font-size:14px;
	font-weight:bold;
	padding:5px 0 0 10px;	
	}	
.viewresults {
	float:right;
	width:100px;
	text-align:right;	
	padding-right:5px;
	}
.viewresults a {
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:underline;	

	}	
.opinionpoll_txt {
	background:#CC0000;
	text-align:left;
	font-size:12px;
	font-weight:normal;
	padding:8px 10px 8px 10px;
	float:left;
	width:230px;
	}	
.opinionpoll_txt form  {
	margin-top:8px;
	float:left;
	}
.radiospacer {padding-left:8px;}	
	
.opinionbtn {
	padding-top:5px; }	
	

/* Opinion poll ends here */

.cvoters {
	height:29px;
	margin-top:12px;
	float:left;
	width:250px;
	}	

/* Cartoon starts here */

.hm-cartoon {
	border:#DFDFDF 1px solid;
	float:left;
	width:250px;
	margin-top:12px;
	background:#FFF;
	text-align:center;
	}

.hm-cartoon-txt img {
	background:#FFF;
	margin:5px 0 0px 0px;
	padding:2px;
	border:solid 1px #ccc;

	}	
.hm-cartoon-txt {
	padding:6px;
	}
.hm-cartoon-txt p {
	margin:5px 0 0px 0px;
	font-weight:bold;
	}


/* Cartoon ends here */

/* Other Offerings starts here */
/*.hm-offerings {
	border:#DFDFDF 1px solid;
	float:left;
	width:250px;
	margin-top:12px;
	}
.hm-offerings-txt img {
	background:#FFF;
	margin:2px 0px 2px 0;
	padding:2px;
	border:solid 1px #ccc;
	float:left;	

	}		*/

.hm-offerings {
	border:#DFDFDF 1px solid;
	float:left;
	width:250px;
	margin-top:12px;
	text-align:center;
	}
/*below added by ankur*/	
.hm-offerings-home {
	border:#DFDFDF 1px solid;
	float:left;
	width:299px;
	margin-top:12px;
	text-align:center;
	}
/*****/
.hm-offerings-txt img {
	background:#FFF;
	margin:2px 0px 2px 0px;
	padding:2px;
	border:solid 1px #ccc;
	}	
.hm-offerings-txt {
	padding: 2px 0px 1px 0px;
	width:250px;
	float:left;
	text-align:center;
	}
/** html .hm-offerings-txt {
	padding: 2px 0px 1px 6px;
	width:220px;
	float:left;
	}*/	

.hm-offerings-nm { 
	width:250px;
	float:left;
	text-align:center;
	color:#DF0021;
	font-weight:bold;
	font-size:11px;
	 }
/** html  .hm-offerings-nm {
	width:120px;
	float:left;
	text-align:left;
	padding-top:8px;
	margin-left:5px;
	color:#EE2327;
	font-weight:bold;
	font-size:11px;
	}	*/ 
/* Other Offerings ends here */

/*CSS for right coloumn ends here*/

/*CSS for Picture is worth starts here */
.hm-photos {
	background:#6E6E6E;
	width:973px;
	color:#FFFFFF;
	/*height:200px;*/
	height:auto;
	float:left;
	margin-top:15px;
	margin-top:15px\0/;
	overflow:hidden;
	}
.hm-photos-hd {
	font-size:20px;
	margin:18px 0 10px 22px;
	text-align:left;
	width:900px;
	border-bottom:#FFFFFF 1px solid;
	} 	
#slideshow ul{
	float:left;
	list-style-type:none;
}	

#slideshow ul li{
	display:inline;
	margin-top:5px;
	float:left;
}	
#slideshow ul li img {
	background:#FFF;
	margin:0px 15px 5px 0;
	padding:4px;
	border:solid 1px #ccc;
	}	
#slideshow ul li p{
	font-size:14px;
}	
	
.scroller_left {
		margin-top:30px;
		float:left; }
.leftspace {padding:0 12px 0 12px; }

/*CSS for Picture is worth ends here */

/*CSS for Footer starts here */
.footer-grey {
	width:999px;
	font-size:11px;
	background-color:#CCCCCC;
	height:25px;
	float:left;
	margin-top:15px;
	padding-top:8px;
	text-align:center;

	}
.footer {
	width:950px;
	float:left;
	text-align:center;
	font-size:11px;
	margin:10px 0 5px 0;
	}	
	


/*CSS for Footer ends here */